import dynamix_sdk.base as _base


class CloudapiLbBackendDeleteResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbBackendDeleteProtocol(_base.BasePostAPIFunctionProtocol):
    def backend_delete(
        self,
        *,
        lb_id: int,
        backend_name: str,
    ) -> CloudapiLbBackendDeleteResultBool:
        ...
